## py-key-value-aio 0.2.8

=== debian/changelog ===
py-key-value-aio (0.2.8-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Tue, 25 Nov 2025 14:11:43 +0100
