=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/p/py-key-value-aio/
Matching-Pattern: py_key_value_aio-@ANY_VERSION@@ARCHIVE_EXT@
