## py-key-value-aio 0.3.0

=== debian/changelog ===
py-key-value-aio (0.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.0
  * Remove useless patches
  * Fix autopkgtest
  * Fix build for new upstream release
  * Remove useless XS-Original fields in debian/control
  * Do not run tests during build
  * Bump Standards-Version to 4.7.3

 -- Sophie Brun <sophie@kali.org>  Tue, 17 Feb 2026 15:59:59 +0100
