=== debian/control ===
Source: py-key-value-aio
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-docker,
               python3-inline-snapshot,
               python3-key-value-shared,
               python3-pytest,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/strawgate/py-key-value
Vcs-Git: https://gitlab.com/kalilinux/packages/py-key-value-aio.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/py-key-value-aio

Package: python3-key-value-aio
Architecture: all
Depends: python3-cachetools,
         python3-diskcache,
         python3-pathvalidate,
         ${misc:Depends},
         ${python3:Depends}
Description: Async key-value store library (Python 3)
 This package contains an async key-value store library.
 .
 This package installs the library for Python 3.
