=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=key-value-aio

%:
	dh $@ --buildsystem=pybuild --sourcedirectory=key-value/key-value-aio

override_dh_auto_test:
	# most of tests are either skipped or missing the required Python
	# modules
